Subject: DE EDEM WILLIAMS.

From: [email-masked]
Date: Sat, 6 Aug 2005 21:13:56 +0200

FROM THE DESK OF: MR EDEM WILLIAMS,
AUDITING AND ACCOUNTING SECTION,
INTERNATIONAL BANK OF AFRICA(IBA),
COTONOU.BENIN REPUBLIC,WEST AFRICA.
E-MAIL:[email-masked]

Dear Friend,
SUBJECT:(TOP SECRET)

I am MR EDEM WILLIAMS,the director in charge of auditing and accounting section of International Bank of Africa,COTONOU,BENIN REPUBLIC in West Africa.
with due respect and regard.I have decided to contact you on a business transaction that will be very beneficial to both of us at the end of the transaction.During our investigation and auditing in this bank, my department came across a very huge sum of money belonging to a deceased person who died on DECEMBER 26th 2003 in a plane crash(http://www.cnn.com/2003/WORLD/africa/12/26/benin.crash/) 
and the fund has been dormant in his account with this Bank without any claim of the fund in our custody either from his family or relation before our discovery to this development.
The said amount was U.S $29.2M (nineteen million two hundred United States dollars). As it may interest you to know, I got your impressive information through the Benin chamber of commerce on foreign business relations here in COTONOU,BENIN REPUBLIC.

Meanwhile all the whole arrangement to put claim over this fund as the bonafide next of kin to the deceased, get the required approval and transfer this money to a foreign account has been put in place and directives and needed information will be relayed to you as soon as you indicate your interest and willingness to assist us and also benefit your self to this great business opportunity.
In fact I could have done this deal alone but because of my position in this country as a civil servant(A Banker),we are not allowed to operate a foreign account and would eventually raise an eye brow on my side during the time of transfer because I work in this bank. This is the actual reason why it will require a second party or fellow who will forward claims as the next of 
kin with affidavit of trust of oath to the Bank and also present a foreign account where he will need the money to be re-transferred into on his request as it may be after due verification and clarification by the correspondent branch of the bank where the whole money will be remitted 
from to your own designation bank account.
I will not fail to inform you that this transaction is 100% risk free.On smooth conclusion of this transaction, you will be entitled to 30% of the total sum as gratification, while 5% will be set aside to take care of expenses that may arise during the time of transfer and also telephone 
bills, while 65% will be for me and my partners. Please, you have been adviced to keep "top secret" as I am still in service and intend to retire from service after we conclude this deal with you.

I will be monitoring the whole situation here in this bank until you confirm the money in your account and ask me to come down to your country for subsequent sharing of the fund according to percentages previously indicated and further investment, either in your country or any country you advice us to invest in. All other necessary vital information will be sent to you 
when I hear from you.

Yours faithfully,
MR EDEM WILLIAMS.